<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Вашият първи работен ден" source-language="bg">
  <item>
    <word>Притеснение</word>
    <clue>Безпокойство, грижа</clue>
    <rationale>Повечето хора чувстват леко притеснение, когато започват нова работа</rationale>
  </item>
  <item>
    <word>Тревога</word>
    <clue>Загриженост, безпокойство</clue>
    <rationale>Може би чувствате тревога дали ще се приспособите и дали ще се справяте успешно с работата си</rationale>
  </item>
  <item>
    <word>Проучване</word>
    <clue>Изследване</clue>
    <rationale>Опитайте се да научите повече за фирмата, за която ви предстои да работите</rationale>
  </item>
  <item>
    <word>Планирам</word>
    <clue>Определям предварително</clue>
    <rationale>Планирайте маршрута до местоработата си, така че да пристигате навреме</rationale>
  </item>
  <item>
    <word>Закуска</word>
    <clue>Хранене в началото на деня</clue>
    <rationale>Закусете добре преди началото на работния ден</rationale>
  </item>
  <item>
    <word>Алкохол</word>
    <clue>Спиртна напитка</clue>
    <rationale>Не пийте много и до късно, ако на следващия ден сте на работа</rationale>
  </item>
  <item>
    <word>Трудност</word>
    <clue>Затруднение</clue>
    <rationale>Ако срещате трудности на работното си място, говорете с работодателя си. Той ще може да помогне</rationale>
  </item>
  <item>
    <word>Бюджет</word>
    <clue>Описание на приходи и разходи</clue>
    <rationale>Изчислете колко пари ще са ви необходими до получаване на първото трудово възнаграждение</rationale>
  </item>
</learningObject>
